@font-face {
  font-family: "Noto Emoji V 50 Emoji";
  src: url('../fonts/noto-emoji-v50-emoji-regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Bagnardsans;
  src: url('../fonts/BagnardSans.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --grey-1: #f0f0f0;
  --black: black;
  --size-2x: 32px;
  --size-0: 0px;
  --size-1x: 16px;
  --size-0-5x: 8px;
  --size-1-5: 24px;
  --size-3: 48px;
  --size-4: 64px;
  --size-2-5: 40px;
  --size-0-25x: 4px;
  --size-mobile: 12px;
  --primary: #fb7916;
  --white: white;
  --size-5: 80px;
  --grey-2: #999;
}

body {
  background-color: var(--grey-1);
  color: var(--black);
  font-family: Noto Sans TC, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

p {
  margin-bottom: 0;
}

.header {
  z-index: 99;
  padding-top: var(--size-2x);
  padding-right: var(--size-2x);
  padding-left: var(--size-2x);
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.footer {
  padding-left: 30px;
  padding-right: 30px;
  position: fixed;
  inset: auto 0% 0%;
}

.nav_brand {
  margin-left: var(--size-2x);
  padding: var(--size-1x);
  background-color: var(--grey-1);
  border-bottom-right-radius: 20px;
  position: absolute;
  inset: 0 auto auto 0;
}

.nav_menu {
  grid-column-gap: var(--size-0-5x);
  grid-row-gap: var(--size-0-5x);
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.brand_logo {
  width: 60px;
  height: auto;
}

.menu_link {
  color: var(--black);
  font-size: var(--size-1x);
  font-weight: 300;
  line-height: 150%;
  text-decoration: none;
}

.menu_list {
  padding: var(--size-0-5x) var(--size-3);
  grid-column-gap: var(--size-4);
  grid-row-gap: var(--size-4);
  background-color: var(--grey-1);
  border: 1px solid #000;
  border-radius: 999px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.social_list {
  grid-column-gap: var(--size-0-5x);
  grid-row-gap: var(--size-0-5x);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.social_link {
  background-color: var(--grey-1);
  border: 1px solid #000;
  border-radius: 999px;
  justify-content: center;
  align-items: center;
  width: 43px;
  height: 43px;
  padding: 10px;
  display: flex;
}

.sction_hero {
  width: 100%;
  display: flex;
}

.scetion_projects {
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  height: 400vh;
  display: flex;
  position: relative;
}

.hero_left {
  padding-left: var(--size-2x);
  flex: none;
  width: 40%;
}

.hero_right {
  flex: none;
  width: calc(60% + 120px);
  margin-left: -120px;
  padding-top: 180px;
  position: relative;
}

.hero_title_zh {
  width: 540px;
  max-width: 100%;
}

.hero_title {
  padding-right: var(--size-4);
  margin-left: 60px;
}

.hero_title_desc {
  font-family: Bagnardsans, sans-serif;
  font-size: var(--size-3);
  max-width: 790px;
  line-height: 120%;
}

.hero_left_img_contain {
  z-index: -1;
  width: 100%;
  height: 100vh;
  padding-top: 30px;
  position: sticky;
  top: 0;
}

.hero_left_img {
  aspect-ratio: 600 / 720;
  object-fit: cover;
  width: 200%;
  max-width: none;
  height: 120%;
}

.hero_date {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 60px;
  padding-top: 30px;
  padding-bottom: 30px;
  display: inline-flex;
  position: relative;
}

.hero_date_label {
  padding: var(--size-0-25x) var(--size-1x);
  font-size: var(--size-1x);
  border: 1px solid #000;
  border-radius: 999px;
  font-weight: 300;
  line-height: 130%;
  position: relative;
}

.hero_date_title {
  padding: var(--size-0-5x) var(--size-3);
  grid-column-gap: var(--size-2x);
  grid-row-gap: var(--size-2x);
  font-family: Bagnardsans, sans-serif;
  font-size: var(--size-3);
  border: 1px solid #000;
  border-radius: 999px;
  justify-content: flex-start;
  align-items: center;
  line-height: 100%;
  display: flex;
  position: relative;
}

.hero_date_arrow {
  justify-content: space-between;
  align-items: center;
  width: 80px;
  height: 10px;
  padding-right: 5px;
  display: flex;
  position: relative;
}

.hero_date_desc {
  max-width: 600px;
  position: relative;
}

.hero_story {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  margin-top: 150px;
  padding-left: 140px;
  padding-right: 20px;
  display: flex;
}

.hero_story_btn {
  background-color: var(--grey-1);
  color: var(--black);
  cursor: pointer;
  border: 1px solid #000;
  border-radius: 999px;
  width: 60px;
  height: 60px;
  padding: 15px;
}

.hero_story_btn.active {
  border-color: var(--primary);
  background-color: var(--primary);
  color: var(--white);
}

.story_btn_list {
  grid-column-gap: var(--size-1-5);
  grid-row-gap: var(--size-1-5);
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 360px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.hero_story_line {
  background-color: var(--black);
  flex: 1;
  height: 1px;
}

.story_marquee_area {
  padding-top: var(--size-0-5x);
  padding-bottom: var(--size-0-5x);
  background-color: var(--grey-1);
  border: 1px solid #000;
  border-radius: 999px;
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  overflow: hidden;
}

.story_marquee_text {
  padding-left: 10px;
}

.story_marquee_text_wrap {
  font-family: Bagnardsans, sans-serif;
  font-size: var(--size-1-5);
  white-space: nowrap;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  line-height: 120%;
  display: flex;
  position: relative;
}

.story_desc {
  font-size: var(--size-1-5);
  text-align: center;
  width: 100%;
  max-width: 680px;
  margin-left: auto;
  margin-right: auto;
  line-height: 150%;
}

.hero_service {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 1280px;
  margin-top: -100px;
  margin-left: 60px;
  display: flex;
  position: relative;
}

.project_title_area {
  padding-top: 120px;
  padding-bottom: var(--size-4);
  grid-column-gap: var(--size-1x);
  grid-row-gap: var(--size-1x);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.service_item_area {
  position: absolute;
}

.service_item_area.landing {
  height: 1080px;
  top: 0;
}

.service_item_area.esg {
  height: 870px;
  top: 300px;
}

.service_item_area.webflow {
  top: 500px;
}

.service_card {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--grey-1);
  border: 1px solid #000;
  border-radius: 20px;
  flex-flow: column;
  max-width: 600px;
  padding: 20px 40px 20px 20px;
  display: flex;
  position: relative;
}

.service_card_label {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.service_card_label_dot {
  background-color: var(--primary);
  border-radius: 99px;
  width: 12px;
  height: 12px;
}

.service_card_title {
  font-family: Bagnardsans, sans-serif;
  font-size: var(--size-3);
  font-weight: 400;
  line-height: 120%;
}

.service_card_subtitle {
  letter-spacing: 2px;
  font-size: 20px;
  font-weight: 700;
  line-height: 100%;
}

.service_card_icon {
  font-family: "Noto Emoji V 50 Emoji", sans-serif;
  font-size: var(--size-3);
  font-weight: 400;
  line-height: 100%;
  position: absolute;
  inset: 10px 10px auto auto;
}

.arrow_right_icon {
  width: 20px;
  height: 10px;
  display: none;
}

.service_item {
  padding-left: 120px;
  padding-right: 60px;
  position: sticky;
  top: 0;
}

.service_item.landing {
  padding-top: 300px;
}

.service_item.esg {
  padding-top: 400px;
  padding-left: 170px;
  padding-right: 10px;
}

.service_item.webflow {
  padding-top: 550px;
  padding-left: 70px;
  padding-right: 110px;
}

.hero_date_bg {
  background-color: var(--grey-1);
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  width: 80px;
  position: absolute;
  inset: 15px auto 5px -20px;
}

.project_title {
  font-size: var(--size-2-5);
  text-align: center;
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
  line-height: 150%;
}

.button {
  padding: var(--size-0-5x) var(--size-1-5);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--black);
  font-size: var(--size-1x);
  border: 1px solid #000;
  border-radius: 999px;
  justify-content: center;
  align-items: center;
  line-height: 150%;
  text-decoration: none;
  display: flex;
}

.btn_arrow {
  justify-content: center;
  align-items: center;
  display: flex;
}

.service_card_arrow {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  bottom: 30px;
  right: 16px;
}

.project_contain {
  padding-right: var(--size-5);
  padding-bottom: 100px;
  padding-left: var(--size-5);
  position: sticky;
  bottom: 0;
  overflow: hidden;
}

.project_item {
  flex: none;
}

.project_card_component {
  text-align: center;
  flex: none;
  width: 100%;
  max-width: 860px;
}

.project_card_info_title {
  font-size: var(--size-2-5);
  font-weight: 700;
  line-height: 100%;
}

.project_card_img_area {
  position: relative;
}

.corner_left_bottom {
  background-color: #f0f0f0;
  width: 20px;
  height: 20px;
  -webkit-mask-image: linear-gradient(to top, #000 0% 100%), radial-gradient(circle at 100% 0, #000 20px, #0000 20px);
  mask-image: linear-gradient(to top, #000 0% 100%), radial-gradient(circle at 100% 0, #000 20px, #0000 20px);
  -webkit-mask-composite: source-out;
  mask-composite: subtract;
}

.project_card_desc {
  font-family: Noto Sans TC, sans-serif;
  font-size: var(--size-1x);
  text-align: left;
  max-width: 590px;
  margin-top: 26px;
  font-weight: 300;
  line-height: 150%;
}

.project_card_info_bottom {
  margin-top: var(--size-0-5x);
  font-size: var(--size-mobile);
  justify-content: space-between;
  align-items: center;
  line-height: 130%;
  display: flex;
}

.arrow_right_sm {
  width: 10px;
}

.project_card_info {
  padding: var(--size-1x);
  text-align: left;
  background-color: #f0f0f0;
  border-top-right-radius: 20px;
  min-width: 300px;
  font-family: Noto Sans TC, sans-serif;
  font-weight: 300;
  position: absolute;
  inset: auto auto 0% 0%;
}

.project_card_img {
  border-radius: 20px;
  width: 860px;
  height: 460px;
}

.project_card {
  color: var(--black);
  text-decoration: none;
}

.project_card_info_link {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.project_list {
  flex: none;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  padding-left: 20%;
  display: flex;
  position: relative;
  overflow: visible;
}

.project_card_info_corner {
  width: 20px;
  height: 20px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.project_card_info_corner.top {
  top: -20px;
}

.project_card_info_corner.bottom {
  inset: auto -20px 0% auto;
}

.hero_img_corner {
  width: 20px;
  height: 20px;
  position: absolute;
  inset: 30px auto auto 92px;
}

.hero_img_corner.right {
  display: none;
}

.corner_left_top {
  background-color: #f0f0f0;
  width: 20px;
  height: 20px;
  -webkit-mask-image: linear-gradient(to top, #000 0% 100%), radial-gradient(circle at 100% 100%, #000 20px, #0000 20px);
  mask-image: linear-gradient(to top, #000 0% 100%), radial-gradient(circle at 100% 100%, #000 20px, #0000 20px);
  -webkit-mask-composite: source-out;
  mask-composite: subtract;
}

.nav_brand_corner {
  position: absolute;
  inset: auto auto -20px 0%;
}

.footer_contact {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--grey-1);
  border-top-right-radius: 20px;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 50px 10px 10px;
  display: inline-flex;
  position: relative;
}

.footer_contact_icon {
  font-family: "Noto Emoji V 50 Emoji", sans-serif;
}

.footer_contact_corner {
  position: absolute;
}

.footer_contact_corner.top {
  top: -20px;
  left: 0;
}

.footer_contact_corner.bottom {
  bottom: 0;
  right: -20px;
}

.hero_date_corner {
  position: absolute;
}

.hero_date_corner.top {
  top: -20px;
  right: 0;
}

.hero_date_corner.bottom {
  bottom: -20px;
  right: 0;
}

.corner_right_bottom {
  background-color: #f0f0f0;
  width: 20px;
  height: 20px;
  -webkit-mask-image: linear-gradient(to top, #000 0% 100%), radial-gradient(circle at 0 0, #000 20px, #0000 20px);
  mask-image: linear-gradient(to top, #000 0% 100%), radial-gradient(circle at 0 0, #000 20px, #0000 20px);
  -webkit-mask-composite: source-out;
  mask-composite: subtract;
}

.corner_right_top {
  background-color: #f0f0f0;
  width: 20px;
  height: 20px;
  -webkit-mask-image: linear-gradient(to top, #000 0% 100%), radial-gradient(circle at 0 100%, #000 20px, #0000 20px);
  mask-image: linear-gradient(to top, #000 0% 100%), radial-gradient(circle at 0 100%, #000 20px, #0000 20px);
  -webkit-mask-composite: source-out;
  mask-composite: subtract;
}

.pattern {
  width: 120%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.pattern.to_top, .pattern.to_bottom {
  inset: auto 0% auto auto;
}

.hero_right_pattern {
  z-index: 1;
  pointer-events: none;
  width: 100%;
  position: absolute;
  inset: -100px 0%;
}

.cta_btn {
  aspect-ratio: 1;
  color: #fff;
  background-color: #fb7916;
  border-radius: 999px;
  justify-content: center;
  align-items: center;
  width: 80px;
  font-family: "Noto Emoji V 50 Emoji", sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 56.25px;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: auto 30px 30px auto;
}

.cta_circle {
  aspect-ratio: 1;
  color: #fb7916;
  width: 140%;
  position: absolute;
}

.service_title {
  transform-origin: 0%;
  font-family: Bagnardsans, sans-serif;
  font-size: var(--size-2x);
  background-color: #f0f0f0;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  justify-content: center;
  align-items: center;
  padding: 14px 40px;
  line-height: 120%;
  display: inline-block;
  position: absolute;
  inset: 360px auto auto 60px;
  transform: rotate(-90deg);
}

.service_title_corner {
  position: absolute;
  inset: 15px -20px auto auto;
}

.service_title_corner.is-bottom {
  inset: 15px auto auto -20px;
  -webkit-mask-image: linear-gradient(to top, #000 0% 100%), radial-gradient(circle at 0 0, #000 20px, #0000 20px);
  mask-image: linear-gradient(to top, #000 0% 100%), radial-gradient(circle at 0 0, #000 20px, #0000 20px);
}

.service_label {
  z-index: 1;
  position: absolute;
  left: auto;
  right: auto;
}

.service_label._1 {
  top: 0;
  right: 140px;
}

.service_label._2 {
  top: 260px;
}

.service_label._3 {
  top: 390px;
  right: 60px;
}

.service_label._4 {
  top: 700px;
  left: 60px;
}

.service_label._5 {
  top: 1020px;
  right: 30px;
}

.service_label_text {
  font-family: Bagnardsans, sans-serif;
  font-size: var(--size-2x);
  white-space: nowrap;
  background-color: #f0f0f0;
  border: 1px solid #000;
  border-radius: 999px;
  padding: 14px 40px;
  font-weight: 400;
  line-height: 120%;
}

.service_label_area {
  pointer-events: none;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: calc(100% + 120px);
  position: absolute;
  inset: 260px 0 -100px auto;
  overflow: hidden;
}

.mb_menu_btn {
  padding: var(--size-1x);
  width: 60px;
  height: 60px;
  display: none;
  position: relative;
}

.mb_menu_corner {
  position: absolute;
}

.mb_menu_corner.bottom {
  inset: auto 0% -20px auto;
}

.chevron_right_icon {
  height: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.arrow_line {
  background-color: var(--black);
  flex: 1;
  height: 1px;
}

.hero_img_cover, .projects_btn.mb {
  display: none;
}

.hero_left_img_wrap {
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  overflow: hidden;
}

.mb_menu_link_text, .mb_menu_item_line, .mb_menu_desc {
  display: none;
}

.cursor {
  z-index: 100;
  pointer-events: none;
  background-color: #fb7916;
  border-radius: 999px;
  width: 10px;
  height: 10px;
  position: fixed;
  inset: 0% auto auto 0%;
}

.link {
  color: var(--black);
  text-decoration: none;
}

.story_desc2 {
  margin: var(--size-1-5) auto auto;
  font-size: var(--size-1x);
  text-align: center;
  width: 50%;
  max-width: 680px;
  line-height: 150%;
}

.project_area {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex: none;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
  position: relative;
}

.social_link_m {
  background-color: var(--grey-1);
  border: 1px solid #000;
  border-radius: 999px;
  justify-content: center;
  align-items: center;
  width: 43px;
  height: 43px;
  padding: 10px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .header {
    padding-top: var(--size-0);
    padding-right: var(--size-0);
    padding-left: var(--size-1x);
  }

  .footer {
    padding-right: var(--size-0-5x);
    padding-left: var(--size-0-5x);
  }

  .nav_brand {
    margin-left: var(--size-0-5x);
  }

  .nav_menu {
    grid-column-gap: var(--size-1-5);
    grid-row-gap: var(--size-1-5);
    background-color: var(--grey-1);
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: none;
    position: fixed;
    inset: 0%;
  }

  .menu_link {
    border: 1px solid #000;
    border-radius: 999px;
    padding: 10px 30px;
    display: flex;
  }

  .menu_list {
    padding: var(--size-0);
    grid-column-gap: var(--size-2-5);
    grid-row-gap: var(--size-2-5);
    border-style: none;
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
    width: 100%;
    max-width: 284px;
  }

  .social_list {
    margin-top: var(--size-3);
    grid-column-gap: var(--size-2x);
    grid-row-gap: var(--size-2x);
  }

  .hero_left {
    padding-left: var(--size-0-5x);
  }

  .hero_left_img_contain {
    padding-top: 15px;
  }

  .project_contain {
    padding-left: 20px;
    padding-right: 20px;
  }

  .project_card_desc {
    margin-top: 10px;
  }

  .project_card_info {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .project_card_img {
    aspect-ratio: 860 / 460;
    width: 600px;
    height: auto;
  }

  .project_list {
    width: calc(1550px - 50%);
  }

  .hero_img_corner {
    top: 15px;
  }

  .pattern {
    width: 700px;
    height: auto;
  }

  .cta_btn {
    width: 60px;
    font-size: 36px;
    line-height: 42px;
  }

  .mb_menu_btn {
    margin-right: var(--size-0-5x);
    padding: var(--size-1x);
    background-color: var(--grey-1);
    cursor: pointer;
    border-bottom-left-radius: 20px;
    display: block;
  }

  .mb_menu_link_text {
    display: block;
  }

  .menu_item {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .menu_item._2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .menu_item._1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .menu_item._3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mb_menu_item_line {
    background-color: var(--black);
    flex: 1;
    height: 1px;
    padding: 0;
    display: block;
  }

  .mb_menu_desc {
    text-align: center;
    max-width: 320px;
    font-family: Bagnardsans, sans-serif;
    font-size: 20px;
    line-height: 120%;
    display: block;
  }

  .mb_menu_x_icon {
    width: 24px;
    height: 24px;
    display: none;
  }

  .story_desc2 {
    width: 90%;
  }

  .project_area {
    width: calc(1550px - 50%);
  }
}

@media screen and (max-width: 767px) {
  .brand_logo {
    width: 34px;
  }

  .sction_hero {
    flex-flow: column;
  }

  .scetion_projects {
    height: auto;
  }

  .hero_left {
    padding-right: var(--size-0-5x);
    width: 100%;
    position: absolute;
  }

  .hero_right {
    width: 100%;
    margin-left: 0;
    padding-top: 220px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero_title_zh {
    width: 260px;
  }

  .hero_title {
    padding-right: var(--size-0);
    margin-left: 0;
  }

  .hero_title_desc {
    font-size: var(--size-1-5);
  }

  .hero_left_img {
    background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
    background-position: 0 0;
    background-size: auto;
  }

  .hero_date {
    margin-left: 0;
  }

  .hero_date_title {
    font-size: var(--size-1-5);
  }

  .hero_date_arrow {
    width: 40px;
    height: 15px;
  }

  .hero_date_desc {
    font-size: var(--size-mobile);
  }

  .hero_story {
    padding-right: var(--size-0);
    padding-left: var(--size-0);
    margin-top: 60px;
  }

  .story_desc {
    font-size: var(--size-1x);
  }

  .hero_service {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    height: auto;
    margin-top: 80px;
    margin-left: 0;
  }

  .project_title_area {
    padding-top: var(--size-4);
  }

  .service_item_area {
    position: static;
  }

  .service_item_area.landing {
    height: auto;
  }

  .service_item_area.esg {
    flex: 1;
    height: auto;
  }

  .service_card {
    max-width: none;
    padding-right: 60px;
  }

  .service_card_label {
    font-size: var(--size-mobile);
  }

  .service_card_title {
    font-size: var(--size-2x);
    line-height: 100%;
  }

  .service_card_subtitle {
    font-size: var(--size-1x);
    line-height: 150%;
  }

  .service_card_desc {
    font-size: var(--size-mobile);
  }

  .service_item {
    padding-left: 0;
    padding-right: 0;
    position: static;
  }

  .service_item.landing {
    padding-top: 0;
  }

  .service_item.esg, .service_item.webflow {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hero_date_bg {
    display: none;
  }

  .project_title {
    font-size: var(--size-1-5);
  }

  .project_contain {
    position: static;
  }

  .project_card_info_title {
    font-size: 18px;
  }

  .project_card_desc {
    font-size: var(--size-mobile);
  }

  .project_card_info {
    min-width: 148px;
  }

  .project_card_img {
    aspect-ratio: 320 / 220;
    object-fit: cover;
    width: 100%;
    height: auto;
  }

  .project_list {
    flex-flow: column;
    width: auto;
  }

  .hero_img_corner {
    left: 66px;
  }

  .hero_img_corner.right {
    display: block;
    left: auto;
    right: 60px;
  }

  .hero_right_pattern, .service_title, .service_label_area {
    display: none;
  }

  .text-block {
    font-size: var(--size-mobile);
  }

  .hero_img_cover {
    background-image: linear-gradient(180deg, transparent, var(--grey-1));
    display: block;
    position: absolute;
    inset: 0%;
  }

  .projects_btn {
    justify-content: center;
    align-items: center;
    display: none;
  }

  .projects_btn.mb {
    margin-top: 30px;
    display: flex;
  }

  .story_desc2 {
    font-size: var(--size-1x);
  }

  .project_area {
    flex-flow: column;
    width: auto;
  }
}

@media screen and (max-width: 479px) {
  .nav_brand {
    margin-left: 8px;
  }

  .project_card_info {
    padding-left: 0;
  }

  .project_list {
    padding-left: 0%;
  }

  .cursor {
    display: none;
  }

  .story_desc2 {
    width: 100%;
  }

  .project_area {
    grid-column-gap: var(--size-2-5);
    grid-row-gap: var(--size-2-5);
  }

  .social_link_m {
    border-style: none;
    height: auto;
    padding: 0;
  }

  .icon_ig {
    width: 100%;
    height: auto;
  }
}


@font-face {
  font-family: 'Noto Emoji V 50 Emoji';
  src: url('../fonts/noto-emoji-v50-emoji-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bagnardsans';
  src: url('../fonts/BagnardSans.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}